body {
    font-family: Arial, Helvetica, sans-serif;
    background-color: bisque;
}

#mando {
    display: inline-block;
    position: relative;
    margin: 0;
    border: 0;
    padding: 0;
    width: 200px;
    height: 200px;
}

#mandofondo {
    display: inline-block;
    position: absolute;
    margin: 0;
    border: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
}

#mandoledpre {
    display: inline-block;
    position: absolute;
    opacity: 0.4;
    margin: 0;
    border: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    z-index: 101;
}

#mandoled {
    display: inline-block;
    position: absolute;
    margin: 0;
    border: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    z-index: 102;
}

#mandosensor {
    display: inline-block;
    position: absolute;
    opacity: 0;
    margin: 0;
    border: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    z-index: 103;
}
